#!/bin/bash
if [ -z "$VTKDIR" ]
then
  export VTKDIR='e:\vtk42'
fi
if [ -z "$VTKBIN" ]
then
  export VTKBIN="$VTKDIR\\bin"
fi
if [ "x$1" == "xveryclean" ]
then
  if [ -r "Makefile" ]
  then
    nmake clean
  fi
  rm -f Makefile *.lib
  exit
fi
if [ ! -r "Makefile" ]
then
  qmake -o Makefile vtkqt.pro
fi
nmake "$@"

