#include <vtkAxisActor2D.h>
#include <vtkRenderer.h>
#include <vtkRenderWindow.h>
#include <vtkRenderWindowInteractor.h>

int main() {
   vtkRenderer* renderer = vtkRenderer::New();
   vtkRenderWindow* renWin = vtkRenderWindow::New();
   renWin->AddRenderer( renderer);
   vtkRenderWindowInteractor* iren = vtkRenderWindowInteractor::New();
   iren->SetRenderWindow( renWin);
   renWin->SetSize( 500, 500);

   vtkAxisActor2D* ax2Dx = vtkAxisActor2D::New();
//     ax2Dx->SetNumberOfLabels( 5);
//     ax2Dx->SetTitle( "X-Axis");
//     ax2Dx->GetPoint1Coordinate()->SetCoordinateSystemToNormalizedViewport();
//     ax2Dx->GetPoint1Coordinate()->SetValue( 0.25, 0.25);
//     ax2Dx->GetPoint2Coordinate()->SetCoordinateSystemToNormalizedViewport();
//     ax2Dx->GetPoint2Coordinate()->SetValue( 0.75, 0.25);

   renderer->AddActor( ax2Dx);
   renWin->Render();
   iren->Start();

   renderer->Delete();
   renWin->Delete();
   iren->Delete();
   ax2Dx->Delete();
}
